{
    "variants": {
        "normal": [ { "model": "emerald_ore" }
, { "model": "ores/emerald_ore1" }, { "model": "ores/emerald_ore2" }, { "model": "ores/emerald_ore3" }, { "model": "ores/emerald_ore4" } ]    }
}
